
	body, html, .slider1, .slider1 div{height: 100%; margin: 0;}

/* header */
	.header{width:100%; position: fixed; top:0; left:0; z-index: 9999; padding: 10px; display:none;}
	.header-int{width:100%; position: fixed; top:0; left:0; z-index: 9999; padding: 10px; background-color:#4d290b;}
	.header-active{display:block !important; -webkit-animation: changecoloron 1s ease-in-out forwards; animation: changecoloron 1s ease-in-out forwards;}
	@keyframes changecoloron{0%{background-color: rgba(77, 41, 11, 0);}100% {background-color: rgba(77, 41, 11, 1);}}
	@-webkit-keyframes colorchangeon{0%{background-color: rgba(0, 0, 0, 0);} 100% {background-color: rgba(0, 0, 0, 1);}}
	
	.header-mobile{width: 100%; position: fixed; top:0; left:0; text-align: center; z-index: 9999; display:none; padding:10px 0;}
	.header-int-mobile{width: 100%; position: fixed; top:0; left:0; text-align: center; z-index: 9999; display:none; padding:10px 0; background-color:#4d290b;}
	
	.navigation{width:100%; max-width: 800px; margin: auto; display: flex; justify-content: space-between;}
	.navigation div a{color:#ffffff; text-decoration: none; display: block; text-align: center;font-family: 'Oxygen', sans-serif; font-size:15px; font-weight:700;}
	.navigation div a:hover{color:#cfd7e0;}
	#navigation-icon{ position:absolute; top:11px; left:11px; width: 32px; height: 30px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer;}
	#navigation-icon span {display: block; position: absolute; height: 2px; width: 50%; background: #ffffff; opacity: 1; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;}
	#navigation-icon span:nth-child(even) {left: 50%; border-radius: 0 9px 9px 0;}
	#navigation-icon span:nth-child(odd) {left:0px; border-radius: 9px 0 0 9px;}
	#navigation-icon span:nth-child(1), #navigation-icon span:nth-child(2) {top: 7px;}
	#navigation-icon span:nth-child(3), #navigation-icon span:nth-child(4) {top: 18px;}
	#navigation-icon span:nth-child(5), #navigation-icon span:nth-child(6) {top: 29px;}
	#navigation-icon.open span:nth-child(1),#navigation-icon.open span:nth-child(6){-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
	#navigation-icon.open span:nth-child(2),#navigation-icon.open span:nth-child(5) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
	#navigation-icon.open span:nth-child(1) {left: 4px; top: 14px;}
	#navigation-icon.open span:nth-child(2) {left: calc(50% - 4px); top: 14px;}
	#navigation-icon.open span:nth-child(3) {left: -50%; opacity: 0;}
	#navigation-icon.open span:nth-child(4) {left: 100%; opacity: 0;}
	#navigation-icon.open span:nth-child(5) {left: 4px; top: 22px;}
	#navigation-icon.open span:nth-child(6) {left: calc(50% - 4px); top: 22px;}
		
	.menu-mobile{z-index:9998; width: 100%; height:100vh; position: fixed; left: -100%; top:59px; background-color:#331c08; padding-top:0; -webkit-transition: all 500ms ease-out; -moz-transition: all 500ms ease-out; -o-transition: all 500ms ease-out; transition: all 500ms ease-out;}
	.menu-mobile.open{ left: 0;}
	.menu-mobile a{color:#ffffff; text-decoration: none; display: block; text-align: center; padding: 10px 0; font-family: 'Oxygen', sans-serif; font-size:18px; font-weight:400;}
	.menu-mobile a:first-child{padding-top: 40px;}

	.logo{position:fixed; top:20px; left:0; width:100%; text-align:left; z-index:9998; padding-left:20px;}
	.logo img{width: 100%; max-width: 250px; -webkit-border-radius: 10px; -moz-border-radius:10px; border-radius:10px; box-shadow: 10px 10px 17px 0px #27281b;}
	.logo-hide, .call-to-action-hide{display:none;}
/* header */

/* slider */
	.slider1, .sliderclienti, .sliderprogetti{width:100%; max-width:1024px; margin:auto;}
	.slider1 .slick-slide {margin: 0; outline:none;}
	/*.slider1 div{background-size:cover; background-position:bottom; background-repeat:no-repeat; height:100vh !important;}*/
	.slider1 div { height:100% !important;}
	.slider1 .slick-dots {position: relative; bottom: 25px; list-style: none; display: block; text-align: center; padding: 0; margin: 0; width: 100%;}
	.slider1 .slick-dots li {position: relative; display: inline-block; width:20px; height:5px; margin: 0 5px; padding: 0; cursor: pointer; font-size:0; border:0; line-height:0;}
	.slick-dots li button {border: 0; background: transparent; display: block; width:20px; height: 5px; outline: none; line-height: 0px; font-size: 0px; color: transparent; padding: 5px; cursor: pointer; }
	.slider1 .slick-dots li button:hover, .slider1 .slick-dots li button:focus {outline: none; }
	.slider1 .slick-dots li button:before{position: absolute; top: 0; left: 0; content: ""; width:20px; height:5px; background-color:#ffffff;}
	.slider1 .slick-dots li button:hover:before{background-color:red;}
	.slider1 .slick-dots li.slick-active button:before {background-color:red;}
	.arrow-down{position:fixed; bottom:20px; width:100%; text-align:center; z-index:9999;}
	.arrow-change-z-index{z-index:-1;}
	.call-to-action{ position:fixed; bottom:50px; width:100%; z-index:9998;}
	.call-to-action p{padding:15px; background: rgba(77, 41, 11, .8); width:80%; margin:auto; -webkit-border-radius: 10px; -moz-border-radius: 10px;  text-align:center; border-radius: 10px; box-shadow: 10px 10px 17px 0px #27281b; font-family: 'Oxygen', sans-serif; font-size:22px; color:#ffffff;}
	.call-to-action p span{font-size:20px;}
	.scopri{ width:130px; margin:auto; margin-top:10px; display:block; padding:5px;  background-color:#4d290b; -webkit-border-radius: 30px; -moz-border-radius: 30px;  text-align:center; border-radius: 30px; font-family: 'Oxygen', sans-serif; font-size:16px; color:#ffffff; text-decoration:none;}
/* slider */

/* slider clienti */
	.sliderclienti{margin-bottom: 40px !important;}
	.sliderclienti .slick-slide {margin: 0; outline:none;}
	.sliderclienti .slick-slide img{margin:auto !important; width: 50%;}
    .sliderclienti .arrowleft {position: absolute; top: 50%; left: 10px; display: block; width: 40px; height: 80px; padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; outline: none; background: transparent; background-image: url("../images/arrow-left.png"); z-index: 9999; }
    .sliderclienti .arrowright {position: absolute; top: 50%; right: 10px; display: block; width: 40px; height: 80px; padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; outline: none; background: transparent; background-image: url("../images/arrow-right.png"); z-index: 9999; }
    .intro-clienti{font-family: 'Oxygen', sans-serif; font-size:22px; font-weight:300; width:100%; max-width:1024px; padding-bottom:20px; text-align:center; margin:auto; margin-top:50px;}
/* slider clienti */

/* container */
	.container{width:100%; max-width:1024px; margin:auto; padding:60px 25px; text-align:center; line-height:140%;}
	h1{font-family: 'Oxygen', sans-serif; font-size:30px; font-weight:700; color:#4d290b; line-height:110%;}
	h2{font-family: 'Oxygen', sans-serif; font-size:26px; font-weight:700; color:#4d290b; line-height:110%;}
	h3{font-family: 'Oxygen', sans-serif; font-size:22px; font-weight:400; text-align:center;}
	ul{list-style-type: square; padding-left:15px;}
	.main-text{font-family: 'Oxygen', sans-serif; font-size:22px; font-weight:300; line-height:130%; text-align:justify;}
	ul li{font-family: 'Oxygen', sans-serif; font-size:22px; font-weight:300; line-height:130%; text-align:left;}
	strong{font-weight:700 !important;}
	.spacing-block-top{padding-top:55px; display:block;}
/* container */

/* footer */
	.footer{width:100%;text-align:center; line-height:140%; background-color: #4d290b; padding:30px 15px;}
	.footer p{font-family: 'Oxygen', sans-serif; font-size:14px; font-weight:400; color:#ffffff;}
	.footer p a{color:#FFFFFF;}
	.infoarca{width:100%; text-align:center; line-height:140%; background-color: #efefef; padding:3px 15px; border-bottom: solid 1px #ffffff;}
	.infoarca p{width:100%; font-family: 'Oxygen', sans-serif; font-size:16px; font-weight:300; color:#000000; padding:15px;}
	.grid-sponsor{display:grid; grid-template-columns:32% 32% 32%; grid-gap:2%; width:100%; max-width:640px; margin:auto;}
	.grid-sponsor div{width:100%; margin-bottom:20px;}
	.grid-sponsor div img{width:100%; height:auto;}
	.grid-sponsor p{font-family: 'Oxygen', sans-serif; font-size:13px; color:#000000; text-align:center;}
/* footer */

/* team servizi */
    .img-top{width:100%; max-width:1024px; margin:auto; padding-top:36px;}
    .img-top img{width:100%;}
/* team servizi */

/* mappa */
    .rwd-mappa {height: 0; overflow: hidden; padding-bottom: 40%; padding-top: 30px; position: relative; margin-top:36px;}
    .rwd-mappa iframe{height: 100%; left: 0; position: absolute; top: 0; width: 100%;}
/* mappa */

/* login */
    #login{ cursor:pointer;}
    .login{position:fixed; bottom:-100%; left:0; width:100%; background-color:#000000; z-index:9998; -webkit-transition: all 500ms ease-out; -moz-transition: all 500ms ease-out; -o-transition: all 500ms ease-out; transition: all 500ms ease-out;}
    .login.open{bottom:0;}
    .chiudi-login{font-family: 'Oxygen', sans-serif; position:absolute; top:0; right:5px; font-size:30px; color:#ffffff; z-index:100px; cursor:pointer;}
    .container-login{width:100%; max-width:500px; margin:auto; padding:50px;}
    .grid-login{display:grid; grid-template-columns:49% 49%; grid-gap:2%;}
    .grid-login div{text-align:center;}
    .grid-login input[type="text"], .grid-login input[type="password"]{-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; width:100%; height:30px; line-height:30px; font-family: 'Oxygen', sans-serif; font-size:12px; padding: 0 20px; border:0; margin-bottom:10px;}
    .container-login input[type="submit"]{cursor:pointer; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; width:100%; height:30px; line-height:30px; background-color:#45250a; color:#ffffff; border:0; font-family: 'Oxygen', sans-serif; font-size:14px; text-transform:uppercase; font-weight:700;}
    .user-login{font-family: 'Oxygen', sans-serif; font-size:14px; color:#ffffff; display:block; padding-bottom:5px;}
    #new-login{padding-bottom:200px; font-family: 'Oxygen', sans-serif; font-size:22px; color:red; display:block; cursor:pointer;}
/* login */

/* realizzazioni */
    .box-int-settori{margin-top:10px;}
    .realizzazioni-box-grid{display: grid; grid-template-columns: 32% 32% 32%; grid-gap: 2%; margin-top:40px;}
    .realizzazioni-box-grid div a {font-family: 'Oxygen', sans-serif; font-size: 18px; font-weight: 400; text-align: center; display:block; color:#000000; line-height:160%; text-transform:uppercase; background: #efefef; margin-bottom: 4px; padding: 5px;}
    .realizzazioni-box-grid div{width:100%;}
    .h2-realizzazioni{margin-top:10px;}
    .h1-realizzazioni{margin-top:20px;}
/* realizzazioni */

/* slider progetti */
	.sliderprogetti{padding-top:36px;}
	.sliderprogetti .slick-slide {margin: 0; outline:none;}
	.sliderprogetti .slick-slide img {width:100%; height:auto !important;}
	.sliderprogetti .slick-dots {position: relative; bottom: 25px; list-style: none; display: block; text-align: center; padding: 0; margin: 0; width: 100%;}
	.sliderprogetti .slick-dots li {position: relative; display: inline-block; width:20px; height:5px; margin: 0 5px; padding: 0; cursor: pointer; font-size:0; border:0; line-height:0;}
	.sliderprogetti. slick-dots li button {border: 0; background: transparent; display: block; width:20px; height: 5px; outline: none; line-height: 0px; font-size: 0px; color: transparent; padding: 5px; cursor: pointer; }
	.sliderprogetti .slick-dots li button:hover, .slider1 .slick-dots li button:focus {outline: none; }
	.sliderprogetti .slick-dots li button:before{position: absolute; top: 0; left: 0; content: ""; width:20px; height:5px; background-color:#ffffff;}
	.sliderprogetti .slick-dots li button:hover:before{background-color:red;}
	.sliderprogetti .slick-dots li.slick-active button:before {background-color:red;}
	#DropDownList1{height: 40px; line-height: 40px; padding: 0 10px; font-family: 'Oxygen', sans-serif; font-size:14px; text-align:center;}
/* slider progetti */

@media(max-width:1024px)
{
	h1{font-size:26px;}
	h2{font-size:24px;}
	h3{font-size:22px;}
	.main-text, #new-login{font-size:16px;}
}

@media(max-width:768px)
{
	h1{font-size:24px;}
	h2{font-size:22px;}
	h3{font-size:20px;}
	.main-text, ul li, #new-login{font-size:16px;}
	.realizzazioni-box-grid{display: grid; grid-template-columns: 100%; grid-gap: 0; margin-top:40px;}
	.box-int-settori{margin-bottom:50px;}
	.realizzazioni-box-grid div a{font-size:16px;}
}
	
@media(max-width:767px)
{
	h1{font-size:22px;}
	h2{font-size:20px;}
	h3{font-size:18px;}
	.main-text, ul li{font-size:17px; text-align:left;}
	#new-login{font-size:17px; padding-bottom:100px;}
	.container{padding:20px; line-height:150%;}
	.call-to-action p{font-size:20px;}
	.call-to-action p span{font-size:14px;}
	.sliderclienti .slick-slide img{width: 35%;}
	.intro-clienti{padding-bottom:0; font-size:18px; }
	.header,.header-int{display:none !important;}
	.header-int-mobile{display:block;}
    .parallax-team, .parallax-servizi{min-height: 300px;} 
    .spacing-block-top{padding-top:25px;}
    .rwd-mappa {padding-bottom: 60%; margin-top:60px;}
    .grid-login{grid-template-columns:100%; grid-gap:0;}
    .realizzazioni-box-grid div a{font-size:14px;}
    .sliderprogetti{padding-top:60px;}
    .img-top{padding-top:60px;}
    .logo img{width: 75%;}
    .logo{text-align:center; padding-left:0;}
}